section.form-post {
  padding: 50px 0;

  h1 {
    margin-bottom: 50px;
  }

  textarea {
    height: 120px;
    resize: none;
  }

  .thumb {
    border: 1px solid #cacaca;
    padding: 5px;
    border-radius: 8px;
    width: 100%;
    height: calc(100% - 20px);
    max-height: 310px;
    min-height: 250px;
    position: relative;
    @media (max-width: 991px) {
      margin-bottom: 30px;
    }

    .edit {
      position: absolute;
      z-index: 3;
      top: 15px;
      right: 15px;
    }

    .bg-in {
      font-size: 50px;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      display: flex;
      align-items: center;
      justify-content: center;

      .icon-bg {
        width: 100px;
        height: 100px;
        font-size: 100px;
        opacity: 0.4;
      }
    }

    img {
      position: relative;
      z-index: 2;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  }

  .save {
    background-color: #098f73;

    &:disabled {
      background-color: #cacaca;
    }
  }
}
